html {
  padding: 0;
  margin: 0;
  z-index: 100000;
  width: 100%;
  height: 100%; }

body {
  color: #2e3436;
  font-family: "cantarell", sans-serif;
  font-size: 15px;
  height: 100%;
  max-height: 100%;
  width: 100%;
  max-width: 100%;
  margin: 0 !important;
  padding: 0 !important;
  background: no-repeat center center fixed;
  background-size: cover;
  background-image: none;
  background-color: #f6f5f4;
  overflow-x: hidden;
  scrollbar-width: none;
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently */ }

@media only screen and (max-height: 400px) {
  body {
    overflow: hidden; } }
.insensitive {
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%); }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
     supported by Chrome and Opera */ }

#titlebarPodcasts:after {
  display: none; }

.albumart {
  display: inline-block;
  border-radius: 4px;
  margin: 6px 0;
  border: 1px solid #cdc7c2;
  background-color: #dfdcd8; }
  .albumart .icon {
    vertical-align: middle;
    margin: 8px; }

.button.wide {
  padding: 4px 8px; }

.button.widest {
  padding: 4px 16px; }

#podcastPlayerLabels {
  display: inline-block;
  margin: 6px;
  height: calc(100% - 12px); }
  #podcastPlayerLabels label.podcastTitle {
    line-height: 36px;
    font-size: 15px;
    font-family: "cantarell_bold", sans-serif; }

#podcastPlayerProgressBar {
  background-color: red;
  margin: 12px;
  width: 50%; }

@media only screen and (max-width: 600px) {
  #titlebarPodcasts:after {
    left: -18px;
    display: block; }

  #podcastPlayerProgressBar {
    display: none; }

  .button.wide,
  .button.widest {
    padding: 4px; } }

/*# sourceMappingURL=podcasts.css.map */
